@charset "utf-8";
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */


#middle-menu {
	position: relative;
	/*width: 100%;*/
	height: auto;
	background-color: #00F;
}
.middle-box {
	height:inherit;
	text-align:center;
	background-repeat:no-repeat;
	background-position:center center;
	/*padding-left:75px;
	padding-right:75px;*/
	padding:30px 15px;
}
/*.middle-box:nth-child(2),
.middle-box:nth-child(3) {
	height:inherit;
	display:table;
}*/
.middle-box:nth-child(1),
.middle-box:nth-child(4) {
	display:none;
}

.img-box {
	position:absolute;
	z-index:10;
	pointer-events:none;
	top:20px;
	bottom:20px;
	padding:0;
}

.middle-box h3 {
	font-size:32px;
	font-size:3.2rem;
	color:#fff;
	margin:0;
	letter-spacing:3px;
}
.middle-box h5 {
	font-size:14px;
	font-size:1.4rem;
	font-weight:600;
	color:#fff;
	margin:0 0 15px;
	letter-spacing:2px;
}
.middle-box p {
	color:#fff;
	font-size:13px;
	font-size:1.3rem;
	letter-spacing:2px;
}

.btn-quote {
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size:21px;
	font-size:2.1rem;
	letter-spacing:2px;
	color:#fff;
	background-color:transparent;
	border-radius:0;
	text-shadow:none;
	padding:10px 10px;
	text-transform:uppercase;
	transition:all ease-in-out 0.26s;
	position:relative;
	bottom:0;
	left:0;
	right:0;
}
.btn-yellow {
	background-color:#ebbd1b;
}
.btn-green {
	background-color:#085c1f;
}
.btn-quote:hover,
.btn-quote:focus {
	color:#fff;
	background-color:#373737;
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
#middle-menu {
	position: absolute;
	bottom: 30px;
	left: 0;
	right:-1px;
	/*width: 100%;*/
	background-color: #00F;
}
#middle-menu {
	height: 245px;
}
.middle-box:nth-child(2):before {
	content:'';
	position:absolute;
	top:0;
	right:-15px;
	width:60px;
	height:100%;
	background-color:inherit;
	transform:skewX(12deg);
	z-index:5;
}
.middle-box:nth-child(3):before {
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:60px;
	height:100%;
	background-color:inherit;
	transform:skewX(12deg);
}
.middle-box h3 {
	font-size:40px;
	font-size:4.0rem;
	color:#fff;
	margin:0;
	letter-spacing:3px;
	z-index:10;
	position:relative;
}
.middle-box h5 {
	font-size:18px;
	font-size:1.8rem;
	font-weight:600;
	color:#fff;
	margin:0 0 15px;
	letter-spacing:2px;
	z-index:10;
	position:relative;
}
.middle-box p {
	color:#fff;
	font-size:13px;
	font-size:1.3rem;
	letter-spacing:2px;
	padding-left:60px;
	padding-right:60px;
	padding-left:15%;
	padding-right:15%;
}
.btn-quote {
	font-size:18px;
	font-size:1.8rem;
	left:25%;
	right:25%;
	position:absolute;
	bottom:30px;
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
#middle-menu {
	height: 240px;
}
.img-box {
	top:10px;
}
.img-box img {
	transform:scale(0.8);
}
.middle-box h3 {
	font-size:42px;
	font-size:4.2rem;
	color:#fff;
	margin:0;
	letter-spacing:3px;
}
.middle-box h5 {
	font-size:20px;
	font-size:2.0rem;
	font-weight:600;
	color:#fff;
	margin:0 0 15px;
	letter-spacing:2px;
}
.btn-quote {
	font-size:21px;
	font-size:2.1rem;
	left:25%;
	right:25%;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.middle-box:nth-child(1),
.middle-box:nth-child(4) {
	display:none;
}
.middle-box:nth-child(2),
.middle-box:nth-child(3) {
	width:50%;
}
#middle-menu {
	height: 260px;
}
.img-box {
	top:20px;
}
.img-box img {
	transform:scale(1);
}
}
/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
.middle-box:nth-child(1),
.middle-box:nth-child(4) {
	display:block;
}	
.middle-box:nth-child(2),
.middle-box:nth-child(3) {
	width:33.333333%;
}
}